*
{
    margin:0;
    padding:0;
    box-sizing: border-box;
    text-transform:capitalize;
    text-decoration: none;
}

body
{
    min-height: 100vh;
    background-size: repeat;
    background-position: center;
    background-image: url(gambar/BG002.jpg);
    position: relative;
}

.kepala
{
    
    position: fixed;
    top:0; left:0; right:0;
    background-image: url(gambar/BG001.jpg);
    padding-left: 5px ;
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
    align-items: center;
    z-index: 1000;
    margin-left:7px;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-right:5px;
    box-shadow: 0 0 0 2px #16e902,
                0 0 0 5px #b078f1;
}
#heading
{
   

}



#heading1
{
    padding-left: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 23px;
    font-style: italic;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color:rgb(226, 3, 3);
    text-transform:capitalize;
    
}

.header
    {
   
    position: fixed;
    top: 122px; left:0; right:0;
    background:rgb(1, 66, 1);
    padding-left: 5px ;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left:10px;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
    box-shadow: 0 0 0 2px #16e902,
                0 0 0 5px #b078f1,
                0 0 0 8px #bf5c5c;
    
    }

.header .navbar ul
{
    list-style: none;
    padding-left: 25px;
}

.header .navbar ul li
{
    position: relative;
    float:left;
    font-style: italic;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.header .navbar ul li a
{
font-size: 20px;
padding: 20px;
color:rgb(250, 245, 245);
display: block;
}

.header .navbar ul li a:hover
{
background: rgb(rgb(47, 11, 206));
color: #fa0a2a;
}

.header .navbar ul li ul
{
    position: absolute;
    left:0;
    width: 200px;
    background: rgb(9, 155, 99);
    display: none;
    line-height: 1px;
}

.header .navbar ul li ul li
{
    width: 100%;
    border-bottom: 1px dotted #fff;
    line-height: 1px;
}

.header .navbar ul li ul li:last-child
{
    border-bottom: none;
}

.header .navbar ul li ul li ul
{
    left:200px;
    top: 0;
}

.header .navbar ul li:focus-within > ul,

.header .navbar ul li:hover > ul
{
    display: initial;
}

#menu-bar
{
 display:none;   
}

.header label
{
    font-size: 20px;
    color: rgb(218, 26, 26);
    cursor: pointer;
    display: none;
}


.isilain
{
    width: 1300px;
    position: absolute;
    top: 230px;
    margin-left: 20px;
    border-radius: 8px;
    box-shadow: 0 0 0 5px #2723f3,
                0 0 0 10px #ee4806,
                0 0 0 15px #bf5c75;
    
}

#contentaward
{
    background-color:rgb(197, 230, 204);
    width:60%;
    float:left;
    padding:10px 10px 10px 10px;
    letter-spacing:1px;
    word-spacing:10px;
    text-align:justify;
    margin: 10px 10px 10px 10px;
    border: 3px solid #e771c4;
    text-decoration: none;
   
}
#right
{
	background-color:rgb(181, 233, 146);
    width:36%;
    float:left;
    padding:10px 10px 10px 10px;
    letter-spacing:1px;
    word-spacing:10px;
    text-align:justify;
    margin: 10px 10px 10px 10px;
    border: 3px solid #e771c4;
}

form 
    {width:500px;margin:50px auto;}
    .search 
        {padding:8px 15px; background: #f0f8ff; border:2px solid #008080;}
    .button 
        {position:relative;left:-4px;padding:10px 15px; border:0px solid #008080;background-color: #e65e03; color:#fafafa;font-weight:bold;}
    .button:hover 
        {background: #008080;color:#fafafa;}.button:active {background:#9ACD32;}

.alamat
        {
        margin-left: 1px;
        padding: 5px;
    
        }

.footer
    {
	background:cornflowerblue;
	width:100%;
	height:40px;
    padding-left: 10px;
    line-height: 50px;
    position: fixed;
    bottom: 0px;
    top:auto;
	float:left;
    text-align:center;
    font-style: oblique;
    font-size: 15px;
    color:#eb0b0b;
    }



.judulkanan
{
    text-decoration: none;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; 
    font-size: 20px;
    text-align: left;
    color:rgba(64, 34, 233, 0.993) 
}

.isikanan
{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 15px;
    text-align: left;
    color:rgba(64, 34, 233, 0.993) ; 
    padding:10px 10px 10px 10px;
    letter-spacing:1px;
    word-spacing:10px;
    margin: 10px 10px 10px 40px;
}

/* FOTO ALUMNI*/
.gambarkenangan
{
    width: 98%;
    padding: 40px;
    position:relative;
    top: 230px;
    left: 1%;
    border: 3px solid #e771c4;
                        
}


.image
{
    width: 95%;
    border-radius: 8px;
    box-shadow: 0 0 0 5px #2723f3,
                0 0 0 10px #ee4806,
                0 0 0 15px #bf5c75;
}

.judulimage
    {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 35px;
    text-align: center;
    color:rgba(9, 9, 10, 0.993) ; 
    padding:10px 10px 10px 10px;
    letter-spacing:1px;
    word-spacing:10px;
    margin: 10px 10px 10px 10px;
   
    text-decoration:none;
    text-transform: none;
    line-height: 30px;
    }

/* AKHIR FOTO ALUMNI*/

.judulkiri
{
    text-align: center;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;  
    font-size: 25px;
    color:rgba(231, 22, 22, 0.993);
    padding:10px 10px 10px 10px;
    letter-spacing:1px;
    word-spacing:10px;
    margin: 10px 10px 10px 10px;
}
.isikiri
{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 18px;
    text-align: justify;
    color:rgba(9, 9, 10, 0.993) ; 
    padding:10px 10px 10px 10px;
    letter-spacing:1px;
    word-spacing:10px;
    margin: 10px 10px 10px 10px;
    text-indent: 45px;
    text-decoration:none;
    text-transform: none;
    line-height: 30px;
}

.li
{
    text-decoration: none;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 15px;
    text-align: justify;
    color:rgba(14, 14, 15, 0.993) ; 
    padding:10px 10px 10px 10px;
    letter-spacing:1px;
    word-spacing:10px;
    margin: 0px 0px 0px 40px;
}



.isi
{
    width: 1200px;
    position: absolute;
    top: 800px;
    left: 5%;
    border: 3px solid #e771c4;
    border-radius: 8px;
    box-shadow: 10px 25px 30px rgba(0,0,0,0.3);
}

    .gambar
    {
        width: 100%;
        position: absolute;
        padding: 40px;
        top: 230px;
        left: 5%;
        border: 5px solid #350af8;
    }

    
    /* AWAL JURNAL JURNAL*/
    #kepalajurnal
    {
        position: fixed;
        top:0; left:0; right:0;
        background-image: url(gambar/BG001.jpg);
        box-shadow: 0 5px 5px rgba(177, 4, 13, 0.1);
        padding-left: 5px ;
        padding-top: 5px;
        padding-bottom: 5px;
        display: flex;
        align-items: center;
        z-index: 1000;
        margin-left:7px;
        margin-bottom: 5px;
        margin-top: 5px;
        margin-right:5px;
        box-shadow: 0 0 0 2px #16e902,
                    0 0 0 5px #b078f1;
    }
    
    
    #headingjurnal
    {
        margin-left: 1px;
        padding-left: 5px;
        padding-top: 5px;
        padding-bottom: 5px;
        width: 6%;  
    }

    #heading1jurnal
    {
        padding-left: 25px;
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 23px;
        font-style: italic;
        font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
        color:rgb(226, 3, 3);
    text-transform:capitalize;
    }
    
    .isilainjurnal
    {
        width: 1300px;
        position: absolute;
        top: 230px;
        margin-left: 20px;
        border-radius: 8px;
        box-shadow: 0 0 0 5px #2723f3,
                    0 0 0 10px #ee4806,
                    0 0 0 15px #bf5c75;
    }

    #contentjurnal
    {
    background-image: url(gambar/BG002.jpg);
    width:90%;
    float:left;
    padding:10px 10px 10px 10px;
    margin: 40px 10px 10px 60px;
    box-shadow: 0 0 0 2px #16e902,
           

    }

    .judulkiripenelitian
    {
        text-decoration:underline;
        text-align: center;
        font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;  
        font-size: 35px;
        font-style:normal;
        color:rgba(231, 22, 22, 0.993);
        padding:10px 10px 10px 10px;
        letter-spacing:1px;
        word-spacing:10px;
        padding-top: 5px;
        text-indent: 10px;
    }
    .isikiripenelitian
    {
        text-decoration:underline;
        font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        font-style:italic;
        font-size: 25px;
        text-align: justify;
        color:rgba(9, 9, 10, 0.993) ; 
        padding:10px 10px 10px 10px;
        letter-spacing:1px;
        word-spacing:10px;
        margin: 10px 10px 10px 10px;
    }
    .footerjurnal
    {
	    background:cornflowerblue;
	    width:100%;
	    height:40px;
        padding-left: 10px;
        line-height: 50px;
        position: fixed;
        bottom: 0px;
        top:auto;
	    float:left;
        text-align:center;
        font-style: oblique;
        font-size: 15px;
        color:#eb0b0b;
    }

    embed
        {
        width:1150px;
        height:680px; 
        }
    /* AKHIR  JURNAL*/

    /* AWAL EKSUL*/
    #kepalaeskul
    {
    position: fixed;
    top:0; left:0; right:0;
    background-image: url(gambar/BG001.jpg);
    box-shadow: 0 5px 5px rgba(177, 4, 13, 0.1);
    padding-left: 5px ;
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
    align-items: center;
    z-index: 1000;
    margin-left:7px;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-right:5px;
    box-shadow: 0 0 0 2px #16e902,
                0 0 0 5px #b078f1;
    }
    
    
    #headingeskul
    {
        margin-left: 1px;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 6%;  
    }

    #heading1eskul
    {
    padding-left: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 23px;
    font-style: italic;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color:rgb(226, 3, 3);
    text-transform:capitalize;
    }

    .isilaineskul
    {
        width: 1300px;
    position: absolute;
    top: 230px;
    margin-left: 20px;
    border-radius: 8px;
    box-shadow: 0 0 0 5px #2723f3,
                0 0 0 10px #ee4806,
                0 0 0 15px #bf5c75;
    }

#contenteskul
    {
    background-color:rgb(197, 230, 204);
    width:60%;
    float:left;
    padding:10px 10px 10px 10px;
    letter-spacing:1px;
    word-spacing:10px;
    text-align:justify;
    margin: 10px 10px 10px 10px;
    border: 3px solid #e771c4;
    text-decoration: none;
}
#righteskul
{
	background-color:rgb(181, 233, 146);
    width:36%;
    float:left;
    padding:10px 10px 10px 10px;
    letter-spacing:1px;
    word-spacing:10px;
    text-align:justify;
    margin: 10px 10px 10px 10px;
    border: 3px solid #e771c4;
}

.footereskul
{
	background:cornflowerblue;
	width:100%;
	height:40px;
    padding-left: 10px;
    line-height: 50px;
    position: fixed;
    bottom: 0px;
    top:auto;
	float:left;
    text-align:center;
    font-style: oblique;
    font-size: 15px;
    color:#eb0b0b;
}

  /* AKHIR EKSUL*/


@media(max-width:576px)
{
    
    #kepala
    {
        position:fixed;
        width:98%;
        background-image: url(gambar/BG001.jpg);
        display: flex;
        margin-top: 5px;
        margin-left: 5px;
        padding-left: 5px ;
        padding-top: 5px;
        padding-bottom: 10px;
        display: flex;
        align-items: center;
        z-index: 1000;
        box-shadow: 0 0 0 2px #16e902,
                    0 0 0 5px #b078f1;
    }
    
    #heading
    {
        margin-left: 5px;
        width:12%;
    }
    #heading1
    {
        padding-left: 45px;
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 17px;
        font-style: italic;
        font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
        line-height: 16px;
        color:rgb(226, 3, 3);
    }


    .header
    {
        width: 98%;
        margin-left: 5px;
        margin-right: 5px;
        position: fixed;
        top:100px;
        background:rgb(1, 66, 1);
        padding-left: 1px ;
        padding-top: 5px;
        padding-bottom: 5px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        z-index: 1000;
        box-shadow: 0 0 0 2px #16e902,
                0 0 0 4px #b078f1,
                0 0 0 6px #5f12d3;
    }

    .header label
    {
        display:contents;
        color: #e771c4;
        
    }

    .header .navbar
    {
        position: absolute;
        top: 40px; left:0; right: 0;
        background: rgb(127, 6, 226);
        border-top: 1px solid rgba(0,0,0,.1);
        display: none;
        color:#eb0b0b;
        line-height: 5px;

    }
    .header .navbar ul li
    {
        width: 90%;
        align-items:flex-start;
        position: relative;
        float:left;
        font-style: italic;
        font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }
    
    .header .navbar ul li a
    {
        font-size: 15px;
        line-height: 1px;
        padding: 18px;
        color:rgb(231, 221, 221);
        display: block;
    }
    .header .navbar ul li ul
    {
        position:relative;
        width:100%;
    }
    
    .header .navbar ul li ul li
    {
        background:rgb(17, 110, 71) ;
        left:10px;
        line-height: 5px;
        text-decoration: none;

    }
    .header .navbar ul li ul li ul
    {
        width: 100%;
        left:0;
    }
    
    
    
    #menu-bar:checked ~ .navbar
    {
        display: initial;
    }

    body .container
    {
        background-color:aquamarine;
        top: 1px;
        width: 100%;
        margin-top:auto;
    }
    
       
    .isi
        {
            width: 490px;
            position: absolute;
            top: 480px;
            left: 3%;
            overflow: hidden;
            border: 3px solid #e771c4;
            border-radius: 8px;
            box-shadow: 10px 25px 30px rgba(0,0,0,0.3);
        }
        
    .isilain
        {
            width: 94%;
            position: absolute;
            top: 170px;
            margin-left: 11px;
            border-radius: 8px;
            box-shadow: 0 0 0 5px #2723f3,
                0 0 0 7px #ee4806;
    
        }

        #content
        {
          
            background-color:rgb(197, 230, 204);
            width:95%;
            letter-spacing:1px;
            word-spacing:5px;
            text-align:justify;
            border: 3px solid #e771c4;
          
        }
        #right
        {
            position:relative;
            background-color:rgb(181, 233, 146);
            width: 95%;
            float:left;
            padding:2x 2px 2px 2px;
            letter-spacing:1px;
            word-spacing:10px;
            text-align:justify;
            margin: 10px 10px 10px 10px;
            overflow: hidden;
            top: 20px;
            border: 3px solid #e771c4;
        }

        .judulkiri
        {
            text-align: center;
            font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;  
            font-size: 18px;
            color:rgba(231, 22, 22, 0.993);
            padding:10px 10px 10px 10px;
            letter-spacing:1px;
            word-spacing:10px;
            margin: 10px 10px 10px 10px;
            overflow: hidden;
        }

        .isikiri
        {
            font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
            font-size: 14px;
            text-align: justify;
            color:rgba(9, 9, 10, 0.993) ; 
            padding:5px 5px 5px 10px;
            letter-spacing:1px;
            word-spacing:5px;
            margin: 10px 10px 10px 10px;
            text-indent: 20px;
            text-decoration:none;
            text-transform: none;
            line-height: 25px;
        }

        .judulkanan
        {
            text-decoration: none;
            font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; 
            font-size: 17px;
            text-align: left;
            color:rgba(64, 34, 233, 0.993) ;
            padding:10px 10px 10px 10px;
            letter-spacing:1px;
            word-spacing:10px;
            margin: 10px 10px 10px 0px;
            overflow: hidden;
        }
        
        .isikanan
        {
            text-decoration: none;
            font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
            font-size: 15px;
            text-align: left;
            color:rgba(64, 34, 233, 0.993) ; 
            padding:10px 10px 10px 10px;
            letter-spacing:1px;
            word-spacing:10px;
            margin: 10px 10px 10px 10px;
            overflow: hidden;
        }
   
        /*AWAL GAMBAR KENANGAN*/
        .gambarkenangan
        {
            width: 98%;
            padding: 40px;
            position: absolute;
            top: 150px;
            left: 1%;
            border: 3px solid #e771c4;
                        
        }

        .image
        {
            width: 95%;
            border-radius: 8px;
            box-shadow: 0 0 0 5px #2723f3,
                        0 0 0 10px #ee4806,
                        0 0 0 15px #bf5c75;
        }
        
        .judulimage
        {
        font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
        font-size: 20px;
        text-align: center;
        color:rgba(9, 9, 10, 0.993) ; 
        padding:10px 10px 10px 10px;
        letter-spacing:1px;
        word-spacing:10px;
        margin: 10px 10px 10px 10px;
        
        text-decoration:none;
        text-transform: none;
        line-height: 30px;
        }
        /*AKHIR GAMBAR KENANGAN*/


        /* AWAL JURNAL*/
        #kepalajurnal
        {
            position: fixed;
            top:0; left:0; right:0;
            background-image: url(gambar/BG001.jpg);
            box-shadow: 0 5px 5px rgba(177, 4, 13, 0.1);
            padding-left: 5px ;
            padding-top: 5px;
            padding-bottom: 5px;
            display: flex;
            align-items: center;
            z-index: 1000;
            margin-left:7px;
            margin-bottom: 5px;
            margin-top: 5px;
            margin-right:5px;
            box-shadow: 0 0 0 2px #16e902,
                        0 0 0 5px #b078f1;
        }
        
        #headingjurnal
        {
            width: 14%;
            padding-bottom: 5px;
            
        }
        #heading1jurnal
        {
            padding-left: 20px;
            padding-top: 5px;
            padding-bottom: 5px;
            font-size: 17px;
            font-style: italic;
            font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
                line-height: 16px;
            color:rgb(226, 3, 3);
        }
        .isilainjurnal
        {
            width: 94%;
            position: absolute;
            top: 130px;
            margin-left: 11px;
            border-radius: 8px;
            box-shadow: 0 0 0 5px #2723f3,
                        0 0 0 7px #ee4806;
        }
        #contentjurnal
        {
          
            background-color:rgb(197, 230, 204);
            width:95%;
            letter-spacing:1px;
            word-spacing:5px;
            text-align:justify;
            border: 3px solid #e771c4;
            margin-left: 10px;
            margin-top: 10px;
          
        }

        .judulkiripenelitian
        {
            text-decoration:underline;
            text-align: center;
            font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;  
            font-size: 35px;
            font-style:normal;
            color:rgba(231, 22, 22, 0.993);
            padding:10px 10px 10px 10px;
            letter-spacing:1px;
            word-spacing:10px;
            margin: 10px 10px 10px 10px;
        }
        .isikiripenelitian
        {
            text-decoration:underline;
            font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
            font-style:italic;
            font-size: 25px;
            text-align: justify;
            color:rgba(9, 9, 10, 0.993) ; 
            padding:10px 10px 10px 10px;
            letter-spacing:1px;
            word-spacing:10px;
            margin: 10px 10px 10px 10px;
        }
        .footerjurnal
        {
            background:cornflowerblue;
            width:100%;
            height:40px;
            padding-left: 10px;
            line-height: 50px;
            position: fixed;
            bottom: 0px;
            top:auto;
            float:left;
            text-align:center;
            font-style: oblique;
            font-size: 15px;
            color:#eb0b0b;
        }
        
        embed
        {
            margin-left: 0px;
            width:335px;
            height:230px;  
        }
     /* AKHIR JURNAL*/

        .footer
        {
            background:cornflowerblue;
            width:100%;
            height:40px;
            padding-left: 10px;
            line-height: 50px;
            position: fixed;
            bottom: 0px;
            top:auto;
            float:left;
            text-align:center;
            font-style: oblique;
            font-size: 15px;
            color:#eb0b0b;
        }

  /* AWAL EKSUL*/
  #kepalaeskul
  {
      position:fixed;
      width:100%;
      background-image: url(gambar/BG001.jpg);
      box-shadow: 0 5px 5px rgba(177, 4, 13, 0.1);
      margin-top: 0;
      margin-left: 0;
      padding-left: 5px ;
      padding-top: 5px;
      padding-bottom: 20px;
      display: flex;
      align-items: center;
      z-index: 1000;
  }
  
  #headingeskul
  {
      width:13%;
     
  }

  #heading1eskul
  {
      padding-left: 20px;
      padding-top: 5px;
      padding-bottom: 5px;
      font-size: 17px;
      font-style: italic;
      font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
      line-height: 16px;
      color:rgb(226, 3, 3);
  }
  
  .isilaineskul
  {
      width: 94%;
      position: absolute;
      top: 140px;
      margin-left: 11px;
      border-radius: 8px;
      box-shadow: 0 0 0 5px #2723f3,
              0 0 0 7px #ee4806;
  }

  #contenteskul
      {
          
          background-color:rgb(197, 230, 204);
          position:relative;
          width: 96%;
          float:left;
          padding:2x 2px 2px 2px;
          letter-spacing:1px;
          word-spacing:10px;
          text-align:justify;
          margin: 10px 10px 10px 10px;
          overflow: hidden;
          top:5px;
          border: 3px solid #e771c4;

          
      }
      #righteskul
      {
          position:relative;
          background-color:rgb(181, 233, 146);
          width: 95%;
          float:left;
          padding:2x 2px 2px 2px;
          letter-spacing:1px;
          word-spacing:10px;
          text-align:justify;
          margin: 10px 10px 10px 10px;
          overflow: hidden;
          top: 20px;
          border: 3px solid #e771c4;
      }

      .footereskul
      {
          background:cornflowerblue;
          width:97%;
          height:40px;
          padding-left: 10px;
          line-height: 50px;
          position: fixed;
          margin-left: 5px;
          bottom: 0px;

          top:auto;
          float:left;
          text-align:center;
          font-style: oblique;
          font-size: 15px;
          color:#eb0b0b;
      }
    /* AKHIR EKSUL*/
}

